clang-tools 8.0.0

Functions
ClangChangeNamespace.cpp File Reference
`#include "ChangeNamespace.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Frontend/FrontendActions.h"`
`#include "clang/Frontend/TextDiagnosticPrinter.h"`
`#include "clang/Rewrite/Core/Rewriter.h"`
`#include "clang/Tooling/CommonOptionsParser.h"`
`#include "clang/Tooling/Refactoring.h"`
`#include "clang/Tooling/Tooling.h"`
`#include "llvm/Support/CommandLine.h"`
`#include "llvm/Support/Signals.h"`
`#include "llvm/Support/YAMLTraits.h"`
Include dependency graph for ClangChangeNamespace.cpp:

Go to the source code of this file.

## Functions
int | main (int argc, const char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |

Definition at line 101 of file ClangChangeNamespace.cpp.